USN-6667-1: Cpanel-JSON-XS vulnerability

Ubuntu Security Advisory

It was discovered that Cpanel-JSON-XS incorrectly decoded certain data. A
remote attacker could use this issue to cause Cpanel-JSON-XS to crash,
resulting in a denial of service, or possibly obtain sensitive information.

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *